### Method

# PapersDocument CertificateInfo get_subject_common_name

#### Declaration [src]

    const char*
    pps_certificate_info_get_subject_common_name (
      const PpsCertificateInfo* certificate_info
    )

#### Description

No description available.

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.